-- todo 9276 (noticed that process was not added with an official script)

begin
execute immediate ('insert into process(process_id,description,active) values (''82'',''Clean up Log'',''Y'')');
exception when others then null;
end;
/